Subject: Problem moving address book from UNIX to VAX

From: [email-masked] (William D. Hamblen)
Date: 29 Feb 1996 22:45:06 GMT

Maybe somebody can help me with this.  I have two accounts, one on
a UNIX system and the other on a VAX.  I use PINE 3.91 on both.  I
copied my UNIX address book to the VAX and then tried to open it.  It
gave me a series of repetetive messages (need to resync, file changed,
need to resync, ... and finally writing address book).  Then when I
finally got to look, everything had been deleted except for a stray
character or two.

   As far as I could tell the address book file conformed to the
specification (nickname<tab>longname<tab> etc.) and it worked fine on
the UNIX machine.  After opening it in VAX Pine, the file is empty
except for those stray characters (I checked it outside of PINE).
I've tried it several times.

  Any ideas?  Shouldn't this work?  I've had no problems copying this
address file to other UNIX accounts.  Anyway, I'd appreciate any
suggestions about this.  Thanks.

 - Bill Hamblen
[email-masked]